@charset "UTF-8";
/* CSS Document */

body
{
background: rgb(255,255,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1OSUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZWRlZGVkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 59%, rgba(237,237,237,1) 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,1)), color-stop(59%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 59%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 59%,rgba(237,237,237,1) 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 59%,rgba(237,237,237,1) 100%); /* IE10+ */
background: radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 59%,rgba(237,237,237,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

}

a
{
	text-decoration: none;
}

h1, h2, h3
{
	color: #646464;
	font-weight: normal;
}

h2
{
	color: #303030;
	font-size: 20px;
	margin-bottom: 10px;
}

.gradient {
	filter: none;
}

.container
{
	width: 955px;
	margin: 0 auto;
}

#content
{
	overflow: hidden;
}

#body_col
{
	color: #5F5F5F;
	font-family: "Segoe UI","Bitstream Vera Sans",'Lato',Candara, sans-serif;
	font-weight: 300;
	font-size: 14px;
}

div#header
{
	padding-bottom: 15px;
	position: relative;
}

div#header div#logo_bar
{
	background-color: #158CC4;
	display: block;
	width: 82px;
	height: 82px;
	padding: 8px;
}

div#header div#logo_bar span
{
	display: block;
	text-decoration: none;
	border-style: none;
	position: relative;
	top: 28px;
}

div#avatar{
	position: absolute;
	display: block;
	overflow: hidden;
	height: 143px;
	top: -45px;
	right: -15px;
	z-index: 1000 !important;
}

div#avatar img{
	width: 135px;
}

div#header div#logo_bar a
{
	display: block;
	padding: 0;
	color: #fff;
	font-size: 21px;
	font-family: "Segoe UI","Segoe UI", "Lato", sans-serif;
}

div#header div#nav_bar
{
	background-color: #158CC4;
	font-family: "Segoe UI", "Segoe UI", "Lato", sans-serif;
	font-weight: 300;
	font-size: 14px;
	overflow: auto;
	text-align: left;
	width: 851px;
	position: absolute;
	top: 58px;
	left: 103px;
}

div#header div#nav_bar ul.nav_elements
{
	display: block;
	margin: 0;
	padding: 0;
	line-height: 40px;
	overflow: hidden;
}

	div#nav_bar ul.nav_elements li
	{
		float: left;
		list-style: none;
		margin-right: 14.285714285714286px; 
	}
	
	div#nav_bar ul.nav_elements li a
	{
		display: block;
		padding: 0 20px;
		white-space: nowrap;
		color: #fff;
	}
	
	div#nav_bar ul.nav_elements li a:hover
	{
		background-color: #1AB1E2;
	}
	
	div#nav_bar ul.nav_elements li.selected
	{
		background-color: #1AB1E2;
	}
	
div#content
{

}

	div#content div#bottom_nav
	{
		padding-top: 30px;
		overflow: hidden;
		width: 100%;
	}
	
	div#content div#bottom_nav h3
	{
		font-size: 20px;
		margin: 0px;
		font-weight: normal;
	}

div#main .caption
{
	display: block;
	padding: 0px 4px;
	margin: 0px;
	height: 44px;
	white-space: nowrap;
	color: #fff;
	background-color: #158CC4;
}

	div#main .caption h3
	{
		font: bold 14px 'Segoe UI', 'Lato', sans-serif;
		font-weight: 300;
		margin: 0px;
		padding-top: 8px;
		overflow: hidden;
		height: 16px;
		text-transform: uppercase;
		color: #fff;
	}
	
	div#main .caption p
	{
		font: 300 11px 'Segoe UI', 'Lato', sans-serif;
		margin: 0px;
		overflow: hidden;
		height: 14px;
	}

.grid-24, .grid-6
{
	display: inline;
	float: left;
	margin-right: 5px;
}

.grid-24
{
	width: 955px;
	margin: 0;
}

.grid-6
{
	width: 235px;
}

.grid-large
{
	width: 470px;
    display: inline;
	float: left;
	margin-right: 5px;
	margin-top: 4px;
}

.last
{
	margin-right: 0;
}

a.SiteLink:link {
	color:#4A4A4A;
	background-color:transparent;
} 
a.SiteLink:visited {color:#4A4A4A; background-color:transparent;} 
a.SiteLink:hover {color:#000000; background-color:transparent; cursor:pointer;}  
a.SiteLink:active {color:#4A4A4A; background-color:transparent;}

.tile
{
	display: block;
	height: 176px;
	width: 235px;
	margin-top: 4px;
	overflow: hidden;
	background-color: #158CC4;
}

.text
{
	padding-right: 15px;
	padding-left: 10px;
}

header
{
	display: block;
}

header > h1.title
{
	margin: 10px 0 5px 0px;
}

.descriptions
{
	border-bottom: 1px solid #BDBEC1;
	padding-bottom: 5px;
	margin-bottom: 20px;
}

.descriptions > span
{
	font-weight: normal;
	font-size: 1.2em;
	margin-right: 20px;
}


#transformers-rule {
	display: block;
	width: 82px; height: 82px;
	padding-bottom:16px;
}

.LiveTile {
	width: 82px; height: 82px;
	-webkit-perspective: 1000;
	-moz-perspective: 1000;
}

.card {
	width: 82px; height: 82px;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
}
.face {
	position: absolute;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
}


.MainTile {

}
	.MainTile .front, .MainTile .back {
		width:82px;
		height:82px;
		background-color: #158CC4;
		color: #fff;
		font-size: 21px;
		padding: 8px;
		font-family: "Segoe UI Light","Segoe UI", "Lato", sans-serif;
	}
	
	.MainTile .front span, .MainTile .back span {
		position: absolute;
		top: 42px;
		left: 8px;
		line-height: 24px;	
	}
	
	.MainTile .back {
		text-indent: -9999px;
		-webkit-transform: rotateX(-180deg);
		-moz-transform: rotateX(-180deg);
		background:url(http://www.quinndamerell.com/Images/TilePic4.jpg);
	}

.front {
	z-index: 10;
} 

#ScreenShot
{
	float:left;
	margin-left:15px;	
}
